Fork me on GitHub

Webconverger currently ships with the latest Web standards compliant Firefox by default.